{% extends "main/base.html" %}
{% block content %}
  <div class="row">
    <div class="col s12 m3">
      <div class="card blue-grey darken-1">
        <div class="card-image">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Buscar Reporte</span>
        </div>
        <div class="card-content">
          <p>Permite buscar un reporte por su ID</p>
        </div>
        <div class="card-action">
          <a href="#">Buscar reporte</a>
        </div>
      </div>
    </div>
    <div class="col s12 m3">
      <div class="card #0097a7 cyan darken-2">
        <div class="card-image #0097a7 cyan darken-2">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Eliminar reporte</span>
        </div>
        <div class="card-content">
          <p>Permite eliminar un reporte por su ID</p>
        </div>
        <div class="card-action">
          <a href="#">Eliminar reporte</a>
        </div>
      </div>
    </div>
    <div class="col s12 m3">
      <div class="card #00796b teal darken-2">
        <div class="card-image ">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Agregar reporte</span>
        </div>
        <div class="card-content">
          <p>Permite agregar un reporte</p>
        </div>
        <div class="card-action">
          <a href="#">Agregar reporte</a>
        </div>
      </div>
    </div>
    <div class="col s12 m3">
      <div class="card #2196f3 blue">
        <div class="card-image ">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Registrar cliente</span>
        </div>
        <div class="card-content">
          <p>Permite agregar un cliente</p>
        </div>
        <div class="card-action">
          <a href="#">Registrar cliente</a>
        </div>
      </div>
    </div>
  </div>
{% endblock %}